var SOURCE_MAPPER = {
  given_name: [
    "manual",
    "gov_pesel",
    "gov_rdo",
    "gov_nl",
    "upload",
    "linkedin",
    "facebook",
  ],
  name: [
    "manual",
    "gov_pesel",
    "gov_rdo",
    "gov_nl",
    "upload",
    "linkedin",
    "facebook",
  ],
  preferred_username: ["manual"],
  locale: [
    "manual",
    "gov_pesel",
    "gov_rdo",
    "gov_nl",
    "upload",
    "linkedin",
    "facebook",
  ],
  zoneinfo: ["manual"],
  date_of_birth: [
    "manual",
    "gov_pesel",
    "gov_rdo",
    "gov_nl",
    "upload",
    "facebook",
  ],
  nickname: ["manual"],
  profile_url: ["manual"],
  gender: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload", "facebook"],
  website: ["manual"],
  picture: ["manual", "gov_rdo", "facebook", "linkedin"],
  weight: ["manual"],
  height: ["manual"],
  clothing_size: ["manual"],
  shoe_size: ["manual"],
  delivery_method: ["manual"],
  address: ["manual"],
  pickup_address: ["manual"],
  payment_type: ["manual"],
  family_name: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  middle_name: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  nationality: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  document_name: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  document_number: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  issuer_name: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  issued_date: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  valid_date: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  national_id: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  street: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  city: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  country: ["manual", "gov_pesel", "gov_rdo", "gov_nl", "upload"],
  incomes: ["manual", "banqware"],
  monthly_income: ["manual"],
  fixed_charges: ["manual"],
  other_expenses: ["manual", "banqware"],
};
